package com.example.duplicate.controller.param;

import lombok.Data;

/**
 * @ClassName PageRequest
 * @Description 分页请求参数
 * @Author linjj
 * @Date 2025/6/20 21:43
 * @Version 1.0
 */
@Data
public class PageRequest {


    private int page; // 页码（通常从1开始）
    private int size; // 每页大小
    private String patientId; // 病人ID
    private String name; // 病人姓名

}
